-- 基础信息
base_info = {
	group_id = 133315283
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 283003, gadget_id = 70500000, pos = { x = 229.584, y = 304.191, z = 2504.783 }, rot = { x = 0.000, y = 320.384, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 283004, gadget_id = 70500000, pos = { x = 248.908, y = 317.710, z = 2532.657 }, rot = { x = 0.000, y = 344.663, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 283005, gadget_id = 70500000, pos = { x = 283.665, y = 335.332, z = 2559.969 }, rot = { x = 9.605, y = 310.768, z = 21.073 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 283006, gadget_id = 70540041, pos = { x = 311.926, y = 358.438, z = 2535.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 283007, gadget_id = 70500000, pos = { x = 312.194, y = 359.420, z = 2536.069 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 283006, area_id = 20 },
	{ config_id = 283008, gadget_id = 70500000, pos = { x = 312.006, y = 359.309, z = 2535.860 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 283006, area_id = 20 },
	{ config_id = 283009, gadget_id = 70500000, pos = { x = 312.225, y = 359.061, z = 2535.690 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 283006, area_id = 20 },
	{ config_id = 283010, gadget_id = 70500000, pos = { x = 311.645, y = 358.964, z = 2535.775 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 283006, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 283001, monster_id = 28030313, pos = { x = 209.841, y = 304.082, z = 2457.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 },
		{ config_id = 283002, monster_id = 28030313, pos = { x = 225.643, y = 301.746, z = 2457.535 }, rot = { x = 0.000, y = 81.063, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 283003, 283004, 283005, 283006, 283007, 283008, 283009, 283010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
